:root {
  --black: #000000;
  --chalet-green: #59713a;
  --ffffff: #fdfffa;
  --gravel: #484848;
  --pampas: #f3f1ee;
  --tundora: #444444;

  --font-size-l: 36px;
  --font-size-m: 32px;
  --font-size-s: 24px;
  --font-size-xl: 40px;
  --font-size-xs: 16px;
  --font-size-xxl: 48px;
  --font-size-xxs: 13px;

  --font-family-abel: "Abel", Helvetica;
  --font-family-inter: "Inter", Helvetica;
  --font-family-jaldi: "Jaldi", Helvetica;
  --font-family-noto_sans_jp: "Noto Sans JP", Helvetica;
  --font-family-yu_gothic-regular: "Yu Gothic-Regular", Helvetica;
  --font-family-zen_kurenaido: "Zen Kurenaido", Helvetica;
}
.small-text {
  font-family: var(--font-family-inter);
  font-size: var(--font-size-xs);
  font-style: normal;
  font-weight: 500;
  letter-spacing: 0;
}

.subheading {
  font-family: var(--font-family-inter);
  font-size: var(--font-size-s);
  font-style: normal;
  font-weight: 400;
  letter-spacing: 0;
}

.notosansjp-normal-black-24px {
  color: var(--black);
  font-family: var(--font-family-noto_sans_jp);
  font-size: var(--font-size-s);
  font-style: normal;
  font-weight: 400;
}

.yugothic-regular-normal-black-32px {
  color: var(--black);
  font-family: var(--font-family-yu_gothic-regular);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 400;
}

.notosansjp-normal-black-32px {
  color: var(--black);
  font-family: var(--font-family-noto_sans_jp);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 400;
}

.notosansjp-normal-black-36px {
  color: var(--black);
  font-family: var(--font-family-noto_sans_jp);
  font-size: var(--font-size-l);
  font-style: normal;
  font-weight: 400;
}

.inter-medium-gravel-13px {
  color: var(--gravel);
  font-family: var(--font-family-inter);
  font-size: var(--font-size-xxs);
  font-style: normal;
  font-weight: 500;
}

.inter-medium-black-20px {
  color: var(--black);
  font-family: var(--font-family-inter);
  font-size: 20px;
  font-style: normal;
  font-weight: 500;
}

.zenkurenaido-normal-black-24px {
  color: var(--black);
  font-family: var(--font-family-zen_kurenaido);
  font-size: var(--font-size-s);
  font-style: normal;
  font-weight: 400;
}

.notosansjp-normal-black-48px {
  color: var(--black);
  font-family: var(--font-family-noto_sans_jp);
  font-size: var(--font-size-xxl);
  font-style: normal;
  font-weight: 400;
}
